> This page is for API, version 2026-01-01 (Stable) (default).
> For other versions, use one of these documentation indexes:
> - 2026-01-01 (Stable) (default): https://developer.deel.com/api/stable/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developer.deel.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developer.deel.com/_mcp/server.

## Added

* **Workers** → [List tax forms for the authenticated worker](/api/reference/endpoints/workers/list-tax-forms-for-a-worker-v-2026-01-01): Endpoint is now available, which allows to list tax forms (W9_INDIVIDUAL, W9_COMPANY, W8_BEN, W8_BEN_E) for the authenticated worker using cursor-based pagination.

## Changed

* **Eor Amendments** → [Retrieve amendment information](/api/reference/endpoints/eor-amendments/get-contract-amendment-by-id): Added `net_salary`, `description`, and `rejection_reason` fields to the response.

* **Eor Amendments** → [Accept a contract amendment on behalf of the client](/api/reference/endpoints/eor-amendments/accept-contract-amendment): Added `net_salary`, `description`, and `rejection_reason` fields to the response.

* **Eor Amendments** → [Confirm an existing contract amendment](/api/reference/endpoints/eor-amendments/confirm-contract-amendment): Added `net_salary`, `description`, and `rejection_reason` fields to the response.

* **Offboarding** → [Retrieve offboarding list](/api/reference/endpoints/offboarding/retrieve-offboarding-list-v-2026-01-01): Added new allowed values to the `hiring_types` query parameter (`eor`, `peo`, `hris_direct_employee`, `direct_employee`, `person_without_contract`) and to the `progress_statuses` query parameter.